<TEI.2 id="jrc31995D0312-pt" n="31995D0312" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31995D0312 Portuguese</title>
        <title>95/312/CE: Decisão do Conselho, de 24 de Julho de 1995, relativa à celebração de um protocolo complementar do Acordo entre a Comunidade Económica Europeia e o Reino da Noruega na sequência da adesão da República da Áustria, da República da Finlândia e do Reino da Suécia à União Europeia</title>
      </titleStmt>
      <extent>18 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31995D0312:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31995D0312:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">4057</classCode>
        <classCode scheme="eurovoc">3544</classCode>
        <classCode scheme="eurovoc">2732</classCode>
        <classCode scheme="eurovoc">2084</classCode>
        <classCode scheme="eurovoc">1474</classCode>
        <classCode scheme="eurovoc">161</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">95/312/CE: Decisão do Conselho, de 24 de Julho de 1995, relativa à celebração de um protocolo complementar do Acordo entre a Comunidade Económica Europeia e o Reino da Noruega na sequência da adesão da República da Áustria, da República da Finlândia e do Reino da Suécia à União Europeia</head>
      <div type="body">
        <p n="2">DECISÃO DO CONSELHO de 24 de Julho de 1995 relativa à celebração de um protocolo complementar do Acordo entre a Comunidade Económica Europeia e o Reino da Noruega na sequência da adesão da República da Áustria, da República da Finlândia e do Reino da Suécia à União Europeia (95/312/CE)</p>
        <p n="3">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Europeia e, nomeadamente, o seu artigo 113º, conjugado com o nº 2, primeiro período, do seu artigo 228º,</p>
        <p n="5">Tendo em conta a proposta da Comissão,</p>
        <p n="6">Considerando que a Comissão negociou, em nome da Comunidade, um protocolo complementar do Acordo entre a Comunidade Económica Europeia e o Reino da Noruega (1), assinado em Bruxelas, em 14 de Maio de 1973, a fim de ter em conta a adesão da República da Áustria, da República da Finlândia e do Reino da Suécia à União Europeia;</p>
        <p n="7">Considerando que esse protocolo complementar deve ser aprovado,</p>
        <p n="8">DECIDE:</p>
        <p n="9">Artigo 1º</p>
        <p n="10">É aprovado, em nome da Comunidade, o protocolo complementar do Acordo entre a Comunidade Económica Europeia e o Reino da Noruega na sequência da adesão da República da Áustria, da República da Finlândia e do Reino da Suécia à União Europeia.</p>
        <p n="11">O texto do protocolo consta do anexo da presente decisão.</p>
        <p n="12">Artigo 2º</p>
        <p n="13">O Presidente do Conselho fica autorizado a designar a pessoa com poderes para assinar o protocolo complementar para o efeito de vincular a Comunidade.</p>
      </div>
      <div type="signature">
        <p n="14">Feito em Bruxelas, em 24 de Julho de 1995.</p>
        <p n="15">Pelo Conselho</p>
        <p n="16">O Presidente</p>
        <p n="17">P. SOLBES MIRA</p>
        <p n="18">(1) JO nº L 171 de 27. 6. 1973, p. 2.</p>
      </div>
    </body>
  </text>
</TEI.2>
